## pinyin-database 1.2.99

=== debian/changelog ===
pinyin-database (1.2.99-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #841817)
  * Use dpkg default compressor.  (Closes: #833222, #659146)
  * Switch to debhelper compat level 10, use override targets.
  * Switch to source format 3.0 (quilt).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Dec 2016 14:44:35 +0100

pinyin-database (1.2.99-3) unstable; urgency=low

  * provide main.db instead of a source tarball
    - debian/control: build depends on sqlite3
    - debian/rules: updated.
  * compress with bzip2 or lzma
    - debian/control: build depends on lsb-release, pre-depends on dpkg
    - debian/rules: updated.

 -- LI Daobing <lidaobing@debian.org>  Thu, 08 Oct 2009 12:11:25 +0800

pinyin-database (1.2.99-2) unstable; urgency=low

  * debian/rules: fix typo in tar file name. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 29 Sep 2009 22:03:54 +0800

pinyin-database (1.2.99-1) unstable; urgency=low

  * Initial release (Closes: #548895)

 -- LI Daobing <lidaobing@debian.org>  Tue, 29 Sep 2009 21:44:29 +0800
