=== debian/control ===
Source: pinyin-database
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 sqlite3,
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/ibus
Vcs-Bzr: lp:~lidaobing/ibus/pinyin-database
Vcs-Browser: https://code.launchpad.net/~lidaobing/ibus/pinyin-database

Package: pinyin-database
Architecture: all
Pre-Depends: dpkg (>= 1.13.25)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PinYin database used by ibus-pinyin
 This package provide pinyin-database-<version>.tar.bz2 which is required when
 compile ibus-pinyin.
