=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	mkdir db; \
		cp create_index.sql main.db db; \
		cd db; \
		sqlite3 main.db ".read create_index.sql"

override_dh_auto_clean:
	rm -rf db
