=== debian/watch ===
version=3
http://code.google.com/p/ibus/downloads/list?can=1&q=pinyin-database \
http://ibus.googlecode.com/files/pinyin-database-([0-9].*)\.tar\.bz2
